WPS8TableInternal Namespace Reference

Internal: the structures of a WPS8Table. More...

## Classes

struct | Cell
| Internal: class to store a basic cell with borders. More...
struct | Table
| Internal: class to store a table: list of cells. More...
struct | State
| Internal: the state of a WPS8Table. More...

## Functions

std::ostream & | operator<< (std::ostream &o, Cell const &cell)
| operator<< for a Cell More...
std::ostream & | operator<< (std::ostream &o, Table const &table)
| operator<< for a Table More...

## Detailed Description

Internal: the structures of a WPS8Table.

## Function Documentation

std::ostream& WPS8TableInternal::operator<< | ( | std::ostream & | o,
|  | Cell const & | cell
| ) |  |

operator<< for a Cell

operator<<

std::ostream& WPS8TableInternal::operator<< | ( | std::ostream & | o,
|  | Table const & | table
| ) |  |

operator<< for a Table

operator<<